.faq__hero-banner {
  margin-bottom: 2rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('../../images/illustration/faq-hero-banner.png');
  width: 100%;
  height: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: $white;
  text-align: center;
  padding-inline: 0.75rem;

  & > h1 {
    font-size: 1.5rem;

    @media (min-width: 768px) {
      font-size: 2.75rem;
    }
  }

  & > p {
    font-size: 1rem;

    @media (min-width: 768px) {
      font-size: 1.5rem;
    }
  }

  @media screen and (min-width: 768px) {
    height: 560px;
    margin-bottom: 5rem;
  }
}